SQL Challenge
Your table: maintable_NCF42

MySQL version: 8.0.23

In this MySQL challenge, your query should return the vendor information along with the values from the table cb_vendorinformation. You should combine the values of the two tables based on the GroupID column. The final query should only print out the GroupID, CompanyName, and final count of all rows that are grouped into each company name under a column titled Count. The output table should be then sorted by the Count column and then sorted by GroupID so that a higher number appears first.

Your output should look like the following table.

![img.png](img.png)

![img_1.png](img_1.png)